Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 16:18:08 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I am waiting for more than one month now really I am surprised that this is the attitude of a multinational company </div>
<div>Very sorry that I have purchased anything from max<br><br><div dir="ltr"><span style="background-color: rgba(255, 255, 255, 0)">Reham Gouda                                                                                                                                                                  Mob.+97336770775                                                         Email:[email-masked]</span></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 May 2021, at 11:22 am, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Reham,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2471523